@font-face {
  font-family: 'Cantarell Regular';
  src: url('../fonts/Cantarell-Regular.eot');
  src: url('../fonts/Cantarell-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Cantarell-Regular.woff2') format('woff2'), url('../fonts/Cantarell-Regular.woff') format('woff'), url('../fonts/Cantarell-Regular.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
#font-face {
  font-family: 'Gotham Bold';
  src: url('../fonts/GothamBold.eot');
  src: url('../fonts/GothamBold.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamBold.woff2') format('woff2'), url('../fonts/GothamBold.woff') format('woff'), url('../fonts/GothamBold.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans';
  src: url('../fonts/OpenSans.eot');
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans.woff2') format('woff2'), url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans Bold';
  src: url('../fonts/OpenSans-Bold.eot');
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold.woff2') format('woff2'), url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.svg#webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
